Fehler beim Update Beta 3 -> 4

  • Affected Version
    WoltLab Suite 5.5
    Affected App
    WoltLab Suite Core

    Wenn ich ein Update von einem Paketserver ohne Zugangsdaten machen will und die Daten dann beim Update eintrage erhalte ich diese Fehlermeldung:

    und ein Update ist nicht möglich. Die Zugangsdaten werden auch nicht abgespeichert.

    Trage ich die Zugangsdaten direkt im Paketserver ein, funktioniert das Update.

    Vllt ist das ja in der Beta 4 auch noch so, mangels Updates kann ich es nicht testen 👀

    Ich steh' zwischen großen Bergen auf 'nem Felsvorsprung
    Blick' auf eine zusammenbrechende Weltordnung
    Ich kam grad noch weg, schon
    Beginnt in jedem Winkel der Welt da draußen das Armageddon 😵‍💫

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!